---
group:
  name: junit-team
  description: ''
  projects:
  - name: junit4
    description: ''
    mirrorRelease: false
    topic: ''
  - name: junit5
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'junit5-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  